@charset "utf-8";
html {
	margin: 0;
	min-height: 100%
}
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	background: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/body-bg.jpg) no-repeat center top
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
a:active, a:focus, a:hover, a:link, a:visited {
	outline: 0
}
h1, h2, h3, h4 {
	font-family: Trebuchet MS, Helvetica, sans-serif
}
@font-face {
	font-family: myriad_probold;
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-bold-webfont.eot);
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-bold-webfont.eot?#iefix) format('embedded-opentype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-bold-webfont.woff) format('woff'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-bold-webfont.ttf) format('truetype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-bold-webfont.svg#myriad_probold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: myriad_prosemibold;
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-semibold_0-webfont.eot);
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-semibold_0-webfont.eot?#iefix) format('embedded-opentype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-semibold_0-webfont.woff) format('woff'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-semibold_0-webfont.ttf) format('truetype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriadpro-semibold_0-webfont.svg#myriad_prosemibold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: myriad_proregular;
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriad-webfont.eot);
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriad-webfont.eot?#iefix) format('embedded-opentype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriad-webfont.woff) format('woff'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriad-webfont.ttf) format('truetype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/myriad-webfont.svg#myriad_proregular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: Conv_OCRAStd;
	src: url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/OCRAStd.eot);
	src: local('â˜º'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/OCRAStd.woff) format('woff'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/OCRAStd.ttf) format('truetype'), url(http://f9833f3b825fc359df3f-1729f072e675200a2336234b0a8e9ef2.r38.cf2.rackcdn.com/OCRAStd.svg) format('svg');
	font-weight: 400;
	font-style: normal
}
a, em, u {
	color: #AC1414
}
.gridContainer {
	margin: 0 auto
}
.gridContainer2 {
	margin: 0 auto;
	background: #fff;
	border: 1px solid #e2d5b2
}
#header {
	float: left;
	width: 100%;
	background: 0 0;
	border: none
}
.left-logo {
	float: left
}
.right-block {
	float: right;
	width: 30%;
	margin: 2% 0 0
}
.right-block p {
	float: left;
	width: 100%;
	text-align: right;
	color: #fff;
	font-size: 14px;
	margin: 0
}
.tp-fld {
	float: left;
	background: #fff;
	width: 37%;
	height: 20px;
	border: 1px solid #585858;
	margin: 3% 0 0 2%
}
.tp-fld-btn {
	float: left;
	width: 18%;
	color: #fff;
	background: #03547c;
	border: none;
	outline: 0;
	height: 23px;
	margin: 3% 0 0 2%
}
.right-block span {
	float: left;
	color: #000;
	font-weight: 700;
	margin: 2%
}
.top-menu {
	float: left;
	width: 100%;
	height: 20px;
	background: #32bb93;
	-webkit-box-shadow: 0 0 4px 2px #787878;
	box-shadow: 0 0 4px 2px #787878;
	margin: 0
}
.top-menu ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0
}
.top-menu ul li {
	float: left;
	height: 20px;
	list-style: none;
	font-family: Conv_OCRAStd;
	text-align: center
}
.top-menu ul li a {
	text-align: center;
	width: 100%;
	float: left;
	color: #fff;
	height: 20px;
	text-decoration: none;
	font-size: 10px;
	line-height: 19px;
	border-right: 1px solid #0c664c
}
.insider-box {
	float: left;
	width: 100%;
	background: #d9aa38;
	margin: 2% 0
}
.insider-box p {
	float: left;
	width: 96%;
	margin: 2%;
	font-size: 13px;
	line-height: 16px;
	text-align: justify
}
.insider-box p img {
	float: right;
	width: 50%;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 4px 2px #787878;
	box-shadow: 0 0 4px 2px #787878;
	margin: 0 0 0 3%
}
.insider-box-heading {
	font-family: Conv_OCRAStd;
	font-size: 30px;
	color: #fff;
	font-weight: 700
}
.insider-box-heading2 {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	font-style: italic;
	margin: 2% 0 0
}
.left-section {
	float: left
}
.common-txt {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #404040;
	font-size: 16px;
	line-height: 20px
}
.common-txt a {
	color: #2452de;
	text-decoration: underline
}
.bold-txt {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	color: #434343;
	text-align: left;
	font-size: 15px;
	font-weight: 700
}
.bold-txt a {
	color: #2452de;
	text-decoration: none
}
ul.sponser {
	float: left;
	padding: 0;
	width: 90%;
	margin: 2% 0 0 6%
}
ul.sponser li {
	float: left;
	width: 100%;
	font-size: 15px;
	list-style: disc;
	margin: .7% 0;
	color: #494949;
	line-height: 20px
}
.myres {
	float: left;
	margin: 3% 0 0;
	font-size: 20px;
	font-weight: 700;
	border-bottom: 1px solid #000
}
.result-box {
	float: left;
	width: 96%;
	margin: 3% 0 0 1%;
	font-style: italic;
	font-size: 16px
}
.result-box img {
	float: left;
	width: 100%;
	margin: 3% 0 0
}
.result-box p {
	float: left;
	color: #777;
	margin: 2% 0 0;
	padding: 0;
	line-height: 20px;
	text-align: justify
}
.result-box span {
	float: left;
	width: 100%;
	color: #777;
	font-weight: 700;
	padding: 0;
	margin: 0
}
.offer-box {
	float: left;
	border: 1px solid #f5ce36;
	width: 98%;
	background: #fff6cc;
	margin: 3% 0 0;
	padding: 0 0 3%
}
.offer-box p {
	float: left;
	width: 96%;
	color: #655e41;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	padding: 0;
	margin: 2% 0 0 2%
}
.offer-box h2 {
	font-family: myriad_probold;
	font-size: 22px;
	float: left;
	width: 96%;
	color: #333;
	margin: 2%
}
.offer-box h2 a {
	color: #2452de;
	text-decoration: none
}
.claim-btn {
	float: left;
	width: 50%;
	margin: 3% 0 2% 6%
}
.claim-btn img {
	width: 100%
}
.right-section {
	float: left
}
.right-section p {
	float: left;
	color: #3a3a3a;
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	margin: 1% 0 0;
	width: 100%
}
.right-section p a {
	color: #2452de;
	text-decoration: none
}
.right-section img {
	float: left;
	margin: 3% 0
}
.red-heading {
	color: #fe0000;
	font-size: 18px;
	font-family: myriad_probold;
	text-transform: uppercase;
	line-height: 18px;
	padding: 0 0 2%;
	margin: 4% 0 0
}
#footer {
	float: left;
	width: 100%;
	padding: 1% 0;
	text-align: center
}
#footer p, #footer p a {
	color: #575757;
	font-size: 12px;
	text-decoration: none
}
@media only screen and (min-width:980px) {
.gridContainer, .gridContainer2 {
	width: 100%;
	max-width: 980px;
	padding: 0;
	margin: auto
}
#header {
	width: 100%
}
.left-logo {
	width: 30.52%;
	margin: 1%
}
.left-logo img {
	width: 100%
}
.top-menu ul li.one {
	width: 14%
}
.top-menu ul li.two {
	width: 9%
}
.top-menu ul li.three {
	width: 14%
}
.top-menu ul li.four {
	width: 16%
}
.top-menu ul li.five {
	width: 8%
}
.top-menu ul li.six {
	width: 13%
}
.top-menu ul li.seven {
	width: 10%
}
.top-menu ul li.eight {
	width: 16%;
	border: none
}
.left-section {
	float: left;
	width: 62.82%;
	margin: 1% 0 0 1.5%
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 30%;
	margin: .5% 0 0 3.5%
}
}
@media only screen and (min-width:740px) and (max-width:980px) {
.gridContainer {
	width: 100%
}
.gridContainer2 {
	width: 99.5%
}
#header {
	width: 100%
}
.left-logo {
	width: 30.52%;
	margin: 1%
}
.left-logo img {
	width: 100%
}
.right-block {
	width: 32%;
	margin: 3% 2% 0 0
}
.top-menu {
	box-shadow: none;
	width: 100%;
	margin: 1% 0
}
.top-menu ul li a {
	font-size: 10px
}
.top-menu ul li.one {
	width: 14%
}
.top-menu ul li.two {
	width: 9%
}
.top-menu ul li.three {
	width: 14%
}
.top-menu ul li.four {
	width: 16%
}
.top-menu ul li.five {
	width: 8%
}
.top-menu ul li.six {
	width: 13%
}
.top-menu ul li.seven {
	width: 10%
}
.top-menu ul li.eight {
	width: 16%;
	border: none
}
.left-section {
	float: left;
	width: 62.82%;
	margin: 1% 0 0 1.5%
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.claim-btn {
	float: left;
	width: 90%;
	margin: 3% 0 2% 3%
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 30%;
	margin: .5% 0 0 3%
}
}
@media only screen and (min-width:640px) and (max-width:740px) {
.gridContainer {
	width: 100%
}
.gridContainer2 {
	width: 99.5%
}
#header {
	width: 100%
}
.left-logo {
	width: 34.52%;
	margin: 1%
}
.left-logo img {
	width: 100%
}
.right-block {
	width: 38%;
	margin: 2% 1% 0 0
}
.top-menu {
	box-shadow: none;
	width: 100%;
	margin: 1% 0
}
.top-menu ul li a {
	font-size: 8px
}
.top-menu ul li.one {
	width: 14%
}
.top-menu ul li.two {
	width: 9%
}
.top-menu ul li.three {
	width: 14%
}
.top-menu ul li.four {
	width: 16%
}
.top-menu ul li.five {
	width: 8%
}
.top-menu ul li.six {
	width: 13%
}
.top-menu ul li.seven {
	width: 10%
}
.top-menu ul li.eight {
	width: 16%;
	border: none
}
.left-section {
	float: left;
	width: 62.82%;
	margin: 1% 0 0 1.5%
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.claim-btn {
	float: left;
	width: 90%;
	margin: 3% 0 2% 3%
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 30%;
	margin: .5% 0 0 3%
}
.insider-box-heading {
	font-size: 28px;
	line-height: 30px
}
.insider-box-heading2 {
	font-size: 16px;
	line-height: 22px
}
}
@media only screen and (min-width:481px) and (max-width:640px) {
.gridContainer {
	width: 100%
}
.gridContainer2 {
	width: 99%
}
#header {
	width: 100%
}
.left-logo {
	width: 43%;
	margin: 1%
}
.left-logo img {
	width: 100%
}
.right-block {
	width: 48%;
	margin: 2% 1% 0 0
}
.top-menu {
	display: none
}
.left-section {
	float: left;
	width: 62.82%;
	margin: 1% 0 0 1.5%
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.claim-btn {
	float: left;
	width: 90%;
	margin: 3% 0 2% 3%
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 30%;
	margin: .5% 0 0 3%
}
.insider-box-heading {
	font-size: 22px;
	line-height: 26px
}
.insider-box-heading2 {
	font-size: 16px;
	line-height: 22px
}
}
@media only screen and (max-width:481px) {
.gridContainer {
	width: 100%
}
.gridContainer2 {
	width: 97%;
	padding: 1%;
	margin: 0 auto
}
#header {
	width: 100%
}
.left-logo {
	width: 43%;
	margin: 1%
}
.left-logo img {
	width: 100%
}
.right-block {
	width: 48%;
	margin: 2% 1% 0 0
}
.top-menu {
	display: none
}
.left-section {
	float: left;
	width: 98%;
	margin: 0
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.claim-btn {
	float: left;
	width: 90%;
	margin: 3% 0 2% 3%
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 98%;
	margin: .5%
}
.insider-box-heading {
	font-size: 22px;
	line-height: 26px
}
.insider-box-heading2 {
	font-size: 16px;
	line-height: 22px
}
}
@media only screen and (max-width:320px) {
.gridContainer {
	width: 100%
}
.gridContainer2 {
	width: 97%;
	padding: 1%;
	margin: 0 auto
}
#header {
	width: 100%
}
.left-logo {
	width: 83%;
	margin: 1% 0 0 10%
}
.left-logo img {
	width: 100%
}
.right-block {
	width: 85%;
	margin: 2% 8% 2% 0
}
.top-menu {
	display: none
}
.left-section {
	float: left;
	width: 98%;
	margin: 0
}
.second-left-box {
	float: left;
	background: #ffffbd;
	width: 100%;
	margin: 1% 0 2%;
	padding: 0
}
.claim-btn {
	float: left;
	width: 90%;
	margin: 3% 0 2% 3%
}
.second-left-box span {
	float: left;
	width: 100%;
	color: #454545;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1.5%;
	text-align: center
}
.second-left-box img {
	width: 100%
}
.right-section {
	float: left;
	width: 98%;
	margin: .5%
}
.insider-box-heading {
	font-size: 26px;
	line-height: 34px
}
.insider-box-heading2 {
	font-size: 14px;
	line-height: 18px
}
}
